package cn.superdesk.uniorder.common.enums.thirdpart.qchjc;

/**
 * @author xc
 * @description 侨城汇企业商城 供应商付款状态枚举
 * @date 2022/4/29 15:10
 */
public enum QchjcSupplierPaymentStatusEnum {

    未付款("1", "未付款"),
    付款中("2", "付款中"),
    已付款("3", "已付款");


    private String status;
    private String desc;

    QchjcSupplierPaymentStatusEnum(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }
}
